/// <reference path="dock-spawn/dockspawn.d.ts" />
/// <reference path="jquery/jquery.d.ts" />
/// <reference path="requirejs/require.d.ts" />
/// <reference path="knockout/knockout.d.ts" />
/// <reference path="durandal/durandal.d.ts" />
/// <reference path="q/Q.d.ts" />
/// <reference path="bootstrap/bootstrap.d.ts" />
/// <reference path="bootstrap/bootstrap-select.module.d.ts" />
/// <reference path="logsaver/logsaver.d.ts" />
/// <reference path="bootstrap-maxlength/bootstrap-maxlength.d.ts" />
/// <reference path="bootstrap-maxlength/bootstrap-maxlength.module.d.ts" />
/// <reference path="app.d.ts" />
/// <reference path="window.d.ts" />